Skip to content

List renewal likelihoods

Request

Returns how likely a customer is to renew each product at each engagement level, as Hook last calculated it from the organization’s renewals

Security
bearerAuth
Path
organizationIdstringrequired

Organization ID of the member accessing the resource

Example:my-organization-id
curl -i -X GET \
  https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/renewal-likelihoods \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Default Response

Bodyapplication/json
itemsArray of objects(RenewalLikelihood)required
totalCountnumberrequired
Response
{ "items": [ { … } ], "totalCount": 0 }